/*
 * @FilePath: \wwwd:\code\screenFront-branches\src\http\PaintShopView\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-02-14 08:45:45
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post} from "@/utils/http"

//气压
//用电量
export function getSensorByDept(data:any){
    return get('/s/getSensorByDept',data)
}
